body, td, th, input, form, textarea, p, pre {font-size :9pt;color:#555555;line-height: 120%;font-family :Arial,Verdana,sans-serif;}
select, option {font-size:9pt; color:#555555;}
body {background-color: #ffffff; margin:0;}

a:link {color:#555555; text-decoration:none; }
a:visited {	color: #555555; text-decoration:none;}
a:hover {color:#bb0004; text-decoration:none}
.t {line-height: 140% }
.lt {line-height: 180% }
.h1 {font-size:12pt;line-height:138%}
.h2 {font-size:10pt;face:Arial;line-height:138%}
.line{text-decoration:underline}
.r {color: #bb0004;}
.p {color:#D0478C;}
.g {color:#5E8700;}
.b {color:#496C8C;}
.n {color:#A67C52}
.input  {font-size: 9pt; cursor: hand;}
.ip {border: solid 1 #B4B4B4; border-width:1 1 1 1;background-color:#ffffff; height:18; cursor: hand;}
.ip2 {border: solid 1 #5E8700; background-color:#ffffff;height:18; cursor: hand;}
.ip3 {border: solid 1 #999999; background-color:#ffffff;height:18; cursor: hand;}
.bt {color:#ffffff;border: solid 1 #365063; background-color:#365063;height:18;cursor: hand;}
.bd {background-color:#FCFCFC;border:0;cursor: hand}
.v8{font-size: 8pt;font-family:Arial;}
.v7{font-size: 7pt;font-family:Arial;}
.md_text{border-bottom:1px solid;border-left:1px solid;border-right:1px solid;border-top:1px solid;}
.uc1{font-size:11pt;font-family:Arial,Verdana,sans-serif;font-weight:bold;}
.uc2{font-size:9pt;font-family:Arial,Verdana,sans-serif;font-weight:bold;}
.ucw{font-size:11pt;color:#FFFFFF;font-family:Arial,Verdana,sans-serif;font-weight:bold;}